main

# Procedural File: delete.php Source Location: /templates/delete.php ## Page Details: Used to delete accounts from LDAP tree. #### Tags:
author: | Tilo Lutz
#### Includes: include_once('../lib/status.inc') [line 39] message displaying include_once("../lib/security.inc") [line 33] security functions include_once('../lib/config.inc') [line 37] current configuration options include_once('../lib/ldap.inc') [line 41] LDAP connection include_once('../lib/modules.inc') [line 45] module interface include_once('../lib/lamdaemon.inc') [line 43] lamdaemon interface include_once('../lib/account.inc') [line 35] account functions ### deleteDN [line 264]
`array deleteDN( string $dn)`
Deletes a DN and all child entries. #### Tags:
return: | error messages
#### Parameters
string | $dn | DN to delete
[ Top ] ### getChildCount [line 248]
`interger getChildCount( string $dn)`
Returns the number of child entries of a DN. #### Tags:
return: | number of childs
#### Parameters
string | $dn | DN of parent
[ Top ] Documentation generated on Wed, 15 Nov 2006 18:00:42 +0100 by phpDocumentor 1.2.3